package types

// IArchActor -- интерфейс актора
type IArchActor interface {
	IArchNode
	// Name -- имя актора
	Name() string
	// GroupLink -- возвращает группу ссылок актора
	GroupLink() IArchGroupLink
	// Text -- текст актора
	Text() IArchText
}
